uuid: 7e386114-b8e6-43b1-8acb-f30db4e0c8f1
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 92bXZdyYJ5xqukdfmGRr_CYcwm1vfuS8b8aJ7X_G7E0
id: taxonomy_term
label: 'Taxonomy term'
tags:
  title: '[term:name] | [site:name]'
  canonical_url: '[term:url]'
  description: '[term:description]'
  og_description: '[term:description]'
  og_title: '[term:name] | [site:name]'
  twitter_cards_description: '[term:description]'
  twitter_cards_type: summary
  twitter_cards_title: '[term:name] | [site:name]'
